<FL:smarttaglist xmlns:FL="http://schemas.microsoft.com/office/smarttags/2003/mostl" xmlns:o="http://schemas.microsoft.com/office/smarttags/2003">
	<FL:name>Telephone Numbers</FL:name>
	<FL:lcid>1033,0</FL:lcid>
	<FL:description>US English Telephone Number Recognizer</FL:description>
	<FL:updateable>false</FL:updateable>
	<FL:autoupdate>false</FL:autoupdate>
	<FL:smarttag type="urn:schemas-microsoft-com:office:smarttags#phone">		
		<FL:PropertyPage>http://r.office.microsoft.com/r/rlidSmartTagProperties?clid=1033</FL:PropertyPage>
		<FL:caption>Telephone Number</FL:caption>
		<FL:re>
			<FL:exp><FL:prop o:ls="trans" phonenumber="$3$6$8$10" />(^|\s)((1)(\s|-|\.))?((\d{3})(\s|-|\.))?(\d{3})(\s|-|\.)(\d{4})</FL:exp>
			<FL:exp><FL:prop o:ls="trans" phonenumber="$3$6$8$10" />(^|\s)((1)(\s|-|\.))?\(((\d{3})\)(\s|-|\.))?(\d{3})(\s|-|\.)(\d{4})</FL:exp>	
		</FL:re>			
	</FL:smarttag>
</FL:smarttaglist>